[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get

>>>>> "Robbe" == Robert Bihlmeyer <robbe@orcus.priv.at> writes:

    Robbe> AFAIK apt from CVS works fine so an upcoming 0.4 should
    Robbe> also.

What I would like is a pre-compiled version of apt, so I can use it to
down load the C compiler, and the dependent packages required to
compile apt...


I guess I will have to wait for apt 0.4 to be released though.
Brian May <bam@debian.org>

Reply to: